/*    HTTP Host:  static.ak.fbcdn.net                                          */
/*    Generated:  December 9th 2008 7:37:07 PM PST                             */
/*      Machine:  10.16.140.105                                                */
/*       Source:  Backing Store                                                */
/*     Location:  css/5b8ratdr8eg4wo48.pkg.css h:387l55qq                      */
/*       Locale:  en_US                                                        */
/*         Path:  css/5b8ratdr8eg4wo48.pkg.css                                 */


.UITwoColumnLayout_Container{margin:0px;}
.UITwoColumnLayout_Content{float:left;margin:0px;padding:0px;width:540px;}
.UITwoColumnLayout_NarrowContent{float:right;width:200px;}
.UITwoColumnLayout_FullPage .UITwoColumnLayout_Content{width:600px;}
.UITwoColumnLayout_FullPage .UITwoColumnLayout_NarrowContent{width:320px;}
.UITwoColumnLayout_StandardWide .UITwoColumnLayout_Content{width:420px;}
.UITwoColumnLayout_StandardWide .UITwoColumnLayout_NarrowContent{width:320px;}
.UITwoColumnLayout_LeftOrientation .UITwoColumnLayout_Content{float:right;}
.UITwoColumnLayout_LeftOrientation .UITwoColumnLayout_NarrowContent{float:left;}
.UITwoColumnLayout_TopMargin{padding:17px 0px 0px 0px;}
.UIEditorTwoColumnLayout .UITwoColumnLayout_Content{padding:19px 0px 15px 0px;}
.UIEditorTwoColumnLayout .UITwoColumnLayout_NarrowContent{padding:11px 0px 11px 0px;}
.UIEditorTwoColumnLayout_FullPage .UITwoColumnLayout_NarrowContent{width:200px;}
.UIEditorTwoColumnLayout_FullPage .UITwoColumnLayout_Content{width:697px;padding:20px;}


.UIRoundedBox_Container{margin:0px;padding:0px;}
.UIRoundedBox_BottomMargin{padding-bottom:10px;}
.UIRoundedBox_Box{margin:0px;padding:0px;}
.UIRoundedBox_Container .UIRoundedBox_Side{background:url(../../../../../../../../images/ui/UIRoundedBox_SideSpriteGray_ltr.gif) top left repeat-y;}
.UIRoundedBox_WhiteBackground .UIRoundedBox_Side{background:url(../../../../../../../../images/ui/UIRoundedBox_SideSpriteWhite_ltr.gif) top left repeat-y;}
.UIRoundedBox_GrayGirlyBlueBackground .UIRoundedBox_Side{background:url(../../../../../../../../images/ui/UIRoundedBox_SideSpriteGrayGirlyBlue.gif) top left repeat-y;}
.UIRoundedBox_GirlyBlueBackground .UIRoundedBox_Side{background:url(../../../../../../../../images/ui/UIRoundedBox_SideSpriteGirlyBlue.gif) top left repeat-y;}
.UIRoundedBox_Container .UIRoundedBox_LS{background-position:left top;}
.UIRoundedBox_Container .UIRoundedBox_RS{background-position:right top;padding:0px 1px;}
.UIRoundedBox_Container .UIRoundedBox_Corner{background:url(../../../../../../../../images/ui/UIRoundedBox_SpriteGray_ltr.gif) top left no-repeat;}
.UIRoundedBox_WhiteBackground .UIRoundedBox_Corner{background:url(../../../../../../../../images/ui/UIRoundedBox_SpriteWhite_ltr.gif) top left repeat-y;}
.UIRoundedBox_GrayGirlyBlueBackground .UIRoundedBox_Corner{background:url(../../../../../../../../images/ui/UIRoundedBox_SpriteGrayGirlyBlue.gif) top left repeat-y;}
.UIRoundedBox_GirlyBlueBackground .UIRoundedBox_Corner{background:url(../../../../../../../../images/ui/UIRoundedBox_SpriteGirlyBlue.gif) top left repeat-y;}
.UIRoundedBox_Container .UIRoundedBox_TL{padding:0;background-position:left top;}
.UIRoundedBox_Container .UIRoundedBox_TR{padding:5px 0 0 0;background-position:right top;}
.UIRoundedBox_Container .UIRoundedBox_BL{padding:0;background-position:left bottom;}
.UIRoundedBox_Container .UIRoundedBox_BR{padding:0 0 5px 0;background-position:right bottom;}
.UIInterstitialBox_Container{padding:25px 30px;}
.UIInterstitialBox_Container ul{margin:0 0 0 13px;padding:0;list-style-type:square;}
.UIInterstitialBox_Container ul li{color:#3b5998;}

.feed_video .thumb{float:left;margin:0px 8px 6px 0px;}
.feed_video .thumb a{border:1px solid #aaa;display:block;float:left;line-height:1px;}
.feed_video .info{float:left;padding:6px 0px;width:200px;}
.feed_video .title{font-size:11px;}
.feed_video .byline{}
.feed_video .timestamp{color:#666;font-size:9px;padding:1px 0px;}
.feed_video .timestamp strong{color:#333;}
.many_videos .feed_video{clear:none;float:left;}
.many_videos .feed_video .thumb{clear:none;float:left;margin:0px 6px 6px 0px;}
.feed_video_parent{}
.feed_video_parent strong{color:#888;display:block;font-size:9px;font-weight:normal;}
.feed_video_parent span{color:gray;}
.feed_video_parent span a{font-weight:bold;}
.video_comment .quote{clear:none;margin-left:8px;width:250px;}
.video_comment .video_thumb{clear:none;float:left;width:104px;}
.home .video_comment .video_thumb{float:none;width:auto;}
.video_comment .video_thumb a{display:block;float:left;line-height:1px;padding:1px;text-decoration:none;width:auto;}
.video_comment .video_thumb img{margin:0px;}


.newsfeed_header{overflow:hidden;}
.newsfeed_header h2{float:left;padding-left:2px;margin-bottom:2px;padding-top:5px;}
#home_main .newsfeed_header{border-bottom:solid 1px #d3dae8;padding-bottom:1px;}
#feed_loading_image{margin:60px auto 20px;display:block;}
#newsfeed_tabs_wrapper{float:left;padding:0px 6px 4px 0px;font-weight:bold;overflow:hidden;}
#newsfeed_tabs_wrapper .Tabset_tabset .PillFilter_pillfilter{display:inline;}
#newsfeed_tabs_wrapper .Tabset_tabset{display:inline;}
#newsfeed_tabs_wrapper .Tabset_tabset .PillFilter_filter{margin-top:4px;}
#newsfeed_tabs_wrapper .newsfeed_plus{float:left;}
#newsfeed_tabs_wrapper .newsfeed_plus a{background:transparent url(../../../../../../../../images/white_dropdown_closed.gif) center 7px no-repeat;float:left;margin:5px 0 0 0px;width:17px;height:18px;text-indent:-9999px;font-size:1px;outline:none;}
#newsfeed_tabs_wrapper .newsfeed_plus a:hover,
#newsfeed_tabs_wrapper .HomeFeed_selected a{text-decoration:none;background:#6076A5 url(../../../../../../../../images/white_dropdown_open.gif) center 7px no-repeat;border-bottom:1px solid #435f9c;}
#newsfeed_more_flyout{width:233px;}
#newsfeed_more_flyout{margin-left:-3px;}
#newsfeed_more_flyout .menu_content{width:200px;background-color:#fff;}
#newsfeed_more_flyout .flyout_menu_title{width:186px;margin-bottom:0px;padding-top:7px;padding-bottom:0px;}
#newsfeed_more_flyout .flyout_menu_mask{width:17px;height:18px;background:#6076A5 url(../../../../../../../../images/white_dropdown_open.gif) 4px 7px no-repeat;margin:0 4px 0 0;}
.ie6 #newsfeed_more_flyout .flyout_menu_mask{margin-right:2px;}
#newsfeed_more_flyout .flyout_menu_header_shadow{background-color:#fff;}
#newsfeed_more_flyout .newsfeed_more_section{display:block;margin:0;background-color:#fff;}
#newsfeed_more_flyout .newsfeed_more_section h3{font-size:11px;font-weight:normal;color:#808080;display:block;background-color:#fff;padding:2px 10px 5px;}
#newsfeed_more_flyout .newsfeed_more_section h3 .option{float:right;}
#newsfeed_more_flyout .newsfeed_more_section ul{margin:0;padding:0;list-style-type:none;}
#newsfeed_more_flyout .newsfeed_more_section li{list-style-type:none;margin:0;padding:0;background-color:#fff;}
#newsfeed_more_flyout .newsfeed_more_section li a{border-top:1px solid #fff;border-bottom:1px solid #fff;display:block;padding:2px 10px 1px;overflow:hidden;height:16px;}
#newsfeed_more_flyout .newsfeed_more_section li a .newsfeed_more_item_image{width:16px;height:16px;background-repeat:no-repeat;background-position:-16px 0;display:block;float:left;margin:0 7px 0 0;}
#newsfeed_more_flyout .newsfeed_more_section li a:hover{background-color:#6d84b4;border-top:1px solid #617aad;border-bottom:1px solid #3b5998;color:white;text-decoration:none;}
#newsfeed_more_flyout .newsfeed_more_section li a:hover .newsfeed_more_item_image{background-position:top left;}
#newsfeed_submenu{background-color:#edeff4;border-bottom:solid 1px #d3dae8;font-size:11px;color:#333;margin-bottom:4px;padding:5px 12px;overflow:hidden;}
#newsfeed_submenu strong{color:#333;}
#newsfeed_submenu_content{width:350px;float:left;}
#newsfeed_submenu_log_mode_option{width:225px;float:right;text-align:right;}
#newsfeed_submenu .log_mode_selected{font-weight:bold;color:#333;text-decoration:none;}
#newsfeed_submenu .log_mode_selected:hover{text-decoration:none;color:#333;}
.home_main_tabs .newsfeed_header{overflow:visible;}
.home_main_tabs #home_main .newsfeed_header{padding-bottom:0;}
.home_main_tabs #newsfeed_submenu{background-color:#fff;color:#555;overflow:hidden;}
.home_main_tabs #newsfeed_tabs_wrapper{padding:0 6px 0 0;margin:0 0 -1px 0;}
.home_main_tabs #newsfeed_tabs_wrapper .newsfeed_plus a{background:#d8dfea url(../../../../../../../../images/white_dropdown_closed.gif) 8px 9px no-repeat;margin:4px 1px 0 1px;height:22px;width:26px;}
.home_main_tabs #newsfeed_tabs_wrapper .newsfeed_plus a:hover,
.home_main_tabs #newsfeed_tabs_wrapper .HomeFeed_selected a{background:#3b5998 url(../../../../../../../../images/white_dropdown_open.gif) 8px 9px no-repeat;}
.home_main_tabs #newsfeed_more_flyout .flyout_menu_mask{background:#3b5998 url(../../../../../../../../images/white_dropdown_open.gif) no-repeat 8px 9px;height:22px;width:26px;margin:0 4px 0 0;}
.home_main_tabs #newsfeed_more_flyout .flyout_menu_title{width:184px;}
.home_main_tabs #newsfeed_more_flyout{margin-left:-5px;}
.HomeTabs_new_img{display:none;}
.birthday_list,
.events_list{margin:0px;padding:0px 0px 0px 24px;list-style:none;}
.birthday_list li,
.events_list li{color:#999;padding:0px 0px 5px;}
.birthday_list{background:url(../../../../../../../../images/icons/gift.gif) left top no-repeat;}
.birthday_list .birthday_user{white-space:nowrap;}
.events_list{background:url(../../../../../../../../images/icons/event.gif) left top no-repeat;}
.bookmarks_list{overflow:hidden;}
.bookmarks_list li .bookmark{background:url(../../../../../../../../images/icons/hidden.gif) no-repeat left 4px;overflow:hidden;}
.bookmarks_list li .dot{display:block;float:left;padding:4px 0;width:10px;}
.morecontent_toggle_link{overflow:hidden;}
.morecontent_toggle_link a{background:transparent url(../../../../../../../../images/up_arrow_grey_small.gif) no-repeat left 2px;color:#666;display:block;font-size:9px;font-weight:bold;margin-top:6px;padding:2px 10px 2px 12px;}
.morecontent_toggle_link.more_link a{background-image:url(../../../../../../../../images/down_arrow_grey_small.gif);}
.morecontent_toggle_link a:hover{background-color:#e9e9e9;}
#more_bookmarks{float:left;}
#more_bookmarks .bookmarks_list{float:left;margin:6px 0px 0px;padding:4px 0px 0px;border-top:solid 1px #ddd;}
#home_container{background:#fff;}
#home_main{float:left;width:600px;}
.home_main_item{padding:1px 0 0;background:#fff;overflow:hidden;}
#home_sidebar{float:right;}
#poke_sidebar_header{padding-bottom:5px;color:#333;}
.sidebar_item_header{border-top:solid #e9e9e9 1px;clear:left;margin:4px 0px;padding:8px 9px 2px;text-align:right;}
.sidebar_item.first .sidebar_item_header{border:none;padding-top:0px;}
.sidebar_item_header h2{float:left;font-size:11px;color:#333;}
.sidebar_item_body{padding:0px 9px 5px;}
.invite_friends .invite_friends_btn{float:left;padding-right:5px;}
.friend_finder{margin:0;padding:0px 0px 2px 23px;background:url(../../../../../../../../images/friend_finder.gif) no-repeat left 4px;}
.invite_friends_img{float:left;width:24px;height:15px;}
.invite_friends_body{float:left;width:200px;}
.gifts_semi_permalink{margin:0;}
.gifts_semi_permalink .with_icon{padding:0px 0px 1px 20px;background:url(../../../../../../../../images/icons/gift.gif) no-repeat left top;}
.sidebar_item ul.icon_list{margin:0;padding:0;}
.sidebar_item ul.icon_list li{display:block;float:left;list-style:none;}
.sidebar_item ul.icon_list li a{display:block;overflow:hidden;padding:4px 4px 4px 23px;width:120px;}
.requests .notifications{background:url(../../../../../../../../images/icons/notifications.gif) no-repeat left 3px;}
.requests .new_updates{background:url(../../../../../../../../images/icons/updates.gif) no-repeat left 3px;}
.requests .sidebar_item_body .friend,
.requests .sidebar_item_body .socialmap{background:url(../../../../../../../../images/icons/friend.gif) no-repeat left 3px;}
.requests .homeside_request_icon{background-position:left 3px;background-repeat:no-repeat;}
.Locale_de_DE .requests .sidebar_item_body .socialmap{white-space:nowrap;}
.requests .sidebar_item_body .friend_suggestion{background:url(../../../../../../../../images/icons/friend_suggestion.gif) no-repeat left 3px;}
.requests .sidebar_item_body .group{background:url(../../../../../../../../images/icons/group.gif) no-repeat left 4px;}
.requests .sidebar_item_body .event{background:url(../../../../../../../../images/icons/event.gif) no-repeat left 2px;}
.requests .sidebar_item_body .clearing{background:url(../../../../../../../../images/sidebar/close-on.gif) no-repeat 2px 6px;padding:5px 5px 9px 22px;}
.requests .sidebar_item_body .phototag,
.requests .sidebar_item_body .pendingalbum,
.requests .sidebar_item_body .autotag{background:url(../../../../../../../../images/icons/photo.gif) no-repeat left 3px;}
.requests .sidebar_item_body .connect{background:url(../../../../../../../../images/icons/connect.gif) no-repeat left 4px;}
.requests .sidebar_item_body .profile_pic{background:url(../../../../../../../../images/icons/photo.gif) no-repeat 0 4px;}
.requests .sidebar_item_body .general_requests_sidebar{background:url(../../../../../../../../images/icons/requests.gif) no-repeat left 3px;}
.requests .sidebar_item_body .other_requests_sidebar{background:url(../../../../../../../../images/icons/requests.gif) no-repeat left 3px;}
.requests .sidebar_item_body .videotag{background:url(../../../../../../../../images/icons/motion.gif) no-repeat left 3px;}
.requests .sidebar_item_body .relationship{background:url(../../../../../../../../images/icons/relationship.gif) no-repeat left 4px;}
.requests .sidebar_item_body .confirmmobile{background:url(../../../../../../../../images/icons/mobile.gif) no-repeat left 4px;}
.requests .sidebar_item_body .phonebook{background:url(../../../../../../../../images/icons/mobile.gif) no-repeat left 5px;}
.requests .sidebar_item_body .fbpage_admin{background:url(../../../../../../../../images/icons/ads_and_pages.gif) no-repeat left 4px;}
.requests .sidebar_item_body .back_to_home{margin:5px 0;padding:0px 0 7px 0;border:0;}
.new_messages a{padding:0px 0px 0px 22px;background:url(../../../../../../../../images/icons/message.gif) no-repeat left 1px;}
.pokes .ind_poke{background:url(../../../../../../../../images/icons/poke.gif) no-repeat left 1px;display:block;margin:0 0 5px 0;padding:0 0 5px 24px;}
.pokes .last_poke{margin-bottom:0px;padding-bottom:0px;}
.pymk #pymk .friend_grid_row{padding:0 0 8px;margin:0 0 8px;width:300px;overflow:hidden;border-bottom:1px solid #e5e5e5;}
.pymk #pymk .friend_grid_row.last{border-bottom:none;margin:0;padding:0;}
.pymk #pymk .friend_grid_col{margin:0;width:300px;}
.pymk #pymk .friend_grid_col .fg_action_hide{margin:1px 0 0;}
.pymk #pymk .friend_grid_col .fg_action_view{display:none;}
/* @noflip */
.pymk #pymk .friend_grid_col .fg_action_hide h5 a{background:url(../../../../../../../../images/spr_pymk_x_f7.gif) top left no-repeat;}
/* @noflip */
.pymk #pymk .friend_grid_col .fg_action_hide h5 a:hover{background:url(../../../../../../../../images/spr_pymk_x_f7.gif) -11px 0px no-repeat;text-decoration:none;}
.pymk #pymk .friend_grid_col .fg_links{padding:0 0 0 7px;width:210px;}
.pymk #pymk .friend_grid_col .fg_name,
.pymk #pymk .friend_grid_col .fg_action_add{padding-bottom:1px;}
.pymk #pymk .friend_grid_col .fg_name{font-size:11px;font-weight:bold;}
.pymk #pymk .friend_grid_col .fg_name span{color:#333;}
.pymk #pymk .friend_grid_col .fg_explanation p{margin:0;padding:0;color:#999;}
.home .cal_homeslice .calendar_item{padding-right:15px;background-repeat:no-repeat;background-position:top right;}
.home .cal_homeslice .calendar_item a{display:block;}
.home .cal_homeslice hr{height:1px;color:#ccc;background-color:#ccc;border:0px;width:100%;}
.home .cal_homeslice h5{padding-bottom:3px;color:gray;font-weight:normal;}
.home .cal_homeslice h4{color:#555;font-weight:normal;}
.home .cal_homeslice ul{margin:0px 0px 10px;padding:0;list-style:none;}
.home .cal_homeslice li{line-height:14px;padding-bottom:1px;}
.home .cal_homeslice .time_disp{color:gray;font-size:9px;padding-left:5px;}
.home .cal_homeslice .invite_link{background:url('../../../../../../../../images/calendar/calendar_invite.gif') top left no-repeat;padding-left:20px;}
.home .cal_homeslice #calendar_create_status{display:block;margin:5px 0;padding:5px;text-align:center;width:158px;}
.events_and_birthdays .sidebar_item_body,
.events .sidebar_item_body,
.birthdays .sidebar_item_body,
.cal_homeslice .sidebar_item_body{padding-bottom:0px;}
.birthdays h4,
.events h4{color:#555;border-bottom:none;font-size:11px;font-weight:normal;}
.birthdays ul,
.events ul{padding:0;list-style:none;margin:0px 0px 10px;}
.events ul li{padding-bottom:2px;}
.birthdays .subtext,
.events .subtext{color:#777;font-size:9px;margin-left:5px;}
#error{margin-top:10px;}
.announcement_title{text-align:right;border-bottom:1px solid #d8dfea;}
#announcement h4{float:left;border-bottom:none;}
.announcement_title .hide_link{margin-top:2px;}
#overlay{float:left;margin:1px 0 -1px 0;width:441px;background:#fff;position:absolute;z-index:2;top:-1px;left:-1px;height:100%;height:expression(this.parentNode.offsetHeight+'px');filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}
#rooster_container{padding:0;margin:0 0 20px 0;position:relative;z-index:1;}
#rooster_container .inputcheckbox{margin:0 4px 0 2px;}
#rooster_container form{margin:0 10px 0 10px;}
#rooster_container .contact_email_pending{border:1px solid #ccc;padding:8px;background:#f7f7f7;text-align:center;}
.rooster_story{padding:10px 0px;text-align:left;margin-bottom:5px;}
.rooster_error{padding:10px;background:#f2f4f7;border-bottom:solid 1px #d8dfea;}
.rooster_info{border-bottom:solid 1px #d8dfea;background:#f2f4f7;margin-bottom:0px;}
.rooster_info h4{font-size:14px;float:left;border-bottom:none;}
.rooster_info .right_link{float:right;}
#rooster_story_59_0 .announcement_title{border-bottom:none;}
.rooster_info h4.translations{font-size:14px;float:left;border-bottom:none;padding:0 0 4px 20px;background:url(../../../../../../../../images/icons/translations.gif) no-repeat left top;}
.rooster_info h4.privacy_friendlist{font-size:14px;float:left;text-align:left;border-bottom:none;padding:0 0 2px 17px;margin:0;background:url('../../../../../../../../images/privacy/lock.gif') left 4px no-repeat;width:320px;}
.language-highlight-on{margin:0px 0px 0px 0px;padding:0px;border:solid 1px #ffe222;background:#fffbe2;}
.language-highlight-off{margin:0px 0px 0px 0px;padding:0px;}
.rooster_info p{margin:10px;}
.rooster_error h4{font-size:14px;color:#d85d01;padding-top:3px;border-bottom:none;}
.rooster_error p{margin:10px;}
.rooster_button{padding-top:10px;}
.rooster_title{margin:5px 10px 0 10px;}
.actually_important{background-color:#feffcf;width:417px;font-size:13px;font-weight:bold;}
.actually_important .read_this{padding:8px 10px 0 10px;color:#d85d01;}
.actually_important .important_text{padding:0 10px 8px 10px;color:#391800;}
.actually_important .important_text a{color:#391800;text-decoration:none;}
.actually_important .important_cap{background:#f2f4f7 url('../../../../../../../../images/actually_important_cap.gif') left top no-repeat;height:18px;}
.actually_important .important_text .name_change_link{color:#3B5998;font-size:10px;}
.actually_important .important_text .name_change_link:hover{text-decoration:underline;}
#rooster_container .rooster_info .editor .inputtext{width:180px;margin:0px 2px 0px 0px;}
#rooster_container .rooster_info .editor .select{width:102px;margin:0px 0px 0px 2px;}
#rooster_container .rooster_info .editor .inputpassword{width:180px;}
#rooster_story_64_0{background-color:#d8dfea;overflow:hidden;padding-left:10px;}
#rooster_story_64_0 form{margin:0;padding:0;}
#rooster_story_64_0 .rooster_title{border-bottom:1px solid #A8B8D5;padding-bottom:3px;margin:5px 0 0 10px;padding:0;}
#rooster_story_64_0 .election08_rooster_content_container{float:left;width:448px;}
#rooster_story_64_0 p{font-size:12px;margin-top:0px;padding-top:13px;}
#rooster_story_64_0 .election08_rooster_bubble{width:100px;display:block;border:none;float:left;margin:0 0 0 10px;padding:0;}
#rooster_story_64_0 .election08_rooster_button{width:66px;height:31px;display:block;background:url(../../../../../../../../images/voted_button_2.png) no-repeat left top;font-size:1px;text-indent:-999px;overflow:hidden;margin:12px 0 0 8px;}
#rooster_story_64_0 .election08_rooster_counter{float:right;padding:2px;padding-right:1px;margin-top:7px;margin-left:5px;}
#rooster_story_64_0 .election08_rooster_counter_text{text-align:right;font-size:11px;padding-top:0px;padding-right:2px;color:#748ebc;float:right;clear:right;}
#election08_replace_this{display:inline;}
#rooster_story_64_0 .election08_rooster_p2{width:372px;float:left;margin:15px 0 0 6px;}
.Election08_SmallCounter{width:15px;height:20px;display:block;font-size:1px;text-indent:-9999px;background:transparent url(../../../../../../../../images/counter_small2.png) 0 0 no-repeat;margin:0 1px 0 0;float:left;}
.Election08_SmallCounter_0{background-position:0px 0;}
.Election08_SmallCounter_1{background-position:-16px 0;}
.Election08_SmallCounter_2{background-position:-32px 0;}
.Election08_SmallCounter_3{background-position:-48px 0;}
.Election08_SmallCounter_4{background-position:-64px 0;}
.Election08_SmallCounter_5{background-position:-80px 0;}
.Election08_SmallCounter_6{background-position:-96px 0;}
.Election08_SmallCounter_7{background-position:-112px 0;}
.Election08_SmallCounter_8{background-position:-128px 0;}
.Election08_SmallCounter_9{background-position:-144px 0;}
.Election08_SmallCounter_comma{float:left;width:5px;text-align:center;font-size:15px;font-weight:bold;display:block;padding-top:4px;color:#3b5998;}
.year_question{padding-left:150px;}
.security_question{padding-left:90px;}
.year_question .inputsubmit, .security_question .inputsubmit{margin-top:5px;}
#stories_side_column{float:right;padding:17px 0px;width:186px;}
#stories_side_column h3{font-size:11px;margin:0px;padding:0px 4px;}
#stories_side_column .minifeed_archive .minifeed_filters{list-style:none;margin:0px;padding:0px 12px 15px 8px;}
.pymk .friend_guess{margin:1px 0px 6px 0px;float:left;width:150px;}
.pymk .friend_guess .fg_img{float:left;width:50px;}
.pymk .friend_guess .fg_links{float:left;padding:0px 3px 0px 7px;width:90px;}
.pymk .friend_guess .fg_links .name{font-size:11px;padding-bottom:2px;}
.pymk .friend_guess .fg_links .add_link .inactive{color:#666;}
.rsvp_buttons input{float:left;margin:0 10px 5px 0;clear:left;display:block;}
.rsvp_buttons label{float:left;margin:0 0 5px 0;display:block;}
.rsvp_buttons h3{font-size:14px;font-weight:bold;color:#666;margin:0 0 3px 0;}
.rsvp_buttons h4{font-size:11px;font-weight:normal;color:#777;margin:0 0 8px 0;}
#rooster_story_44_0 img{margin:0 6px 0 0;}
#home_main .social_ad{width:475px;}
#home_main .feed_story_body{width:450px;}
#home_main .header_container{width:450px;}
#home_main .tab_status_updates .feed_story_body{width:550px;}
.home_status_editor{overflow:hidden;margin:1px 0 12px 7px;}
.home_status_editor .home_status_editor_photo{float:left;margin-right:6px;}
.home_status_editor .home_status_editor_content{float:left;width:500px;}
.home_status_editor .home_status_editor_content .status_body{color:#333;font-size:13px;margin:2px 0px 1px 6px;}
.home_status_editor .home_status_editor_content small{font-size:9px;}
.home_status_editor .home_status_editor_content .status_time{color:#666;padding-left:4px;}
.home_status_editor .status_composer{padding-left:0px;}
.home_status_editor .status_composer_inner{background:transparent url(../../../../../../../../images/comments/textarea_nub_ltr.gif) no-repeat scroll left -11px;padding-left:5px;}
.home_status_editor .status_composer .status_field{border-left:none;}
.home_status_editor .inputsubmit{visibility:hidden;}
.placeholder_off .inputsubmit{visibility:visible;}


.pictures_container{padding:10px 5px 0px 5px;margin-bottom:5px;}
.profile_picture .pictures_container{margin-bottom:0px;padding-top:5px;}
.pictures_container .pic_container{display:block;border:1px solid #ddd;padding:2px;margin:0 3px 0 0;width:50px;height:50px;text-align:center;}
.pictures_container .pic_container:hover{border:1px solid #3b5998;text-decoration:none;}
.pictures_container .pic_container span{display:block;width:50px;height:50px;}
.pictures_container .pic_container a:hover{text-decoration:none;border:1px solid #3b5998;}
.pictures_container .name_container{float:left;text-align:center;margin-bottom:3px;}
.pictures_container a.see_all{border-bottom:1px solid #D8DFEA;clear:both;display:block;float:left;line-height:2em;text-align:left;width:100%;}
.pictures_container .name a{display:block;clear:both;font-size:9px;color:#777;}
.profile_picture_condensed .pic_container{margin-right:1px;}


#bootloader_css_5b8ratdr8eg4wo48_pkg_css { height: 42px; }